@import url('https://fonts.googleapis.com/css2?family=Julius+Sans+One&display=swap');


html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 60px;
    font-family: "Julius Sans One", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

.navbar-dark {
    background-color: #1976D2;
}

footer {
    background-color: #2196F3;
}

a, a:visited {
    color: #009688;
}

.btn-primary {
    background-color: #009688;
}

 .btn-primary:hover {
    background-color: #099078;
 }